- page_title _('Start a Free Ultimate Trial')
- add_page_specific_style 'page_bundles/signup'
- content_for :page_specific_javascripts do
  = render "layouts/google_tag_manager_head"
= render "layouts/google_tag_manager_body"

- registration_form_content = capture do
  .signup-page
    = render 'devise/shared/signup_box',
      url: trial_registrations_path,
      button_text: _('Continue'),
      show_omniauth_providers: social_signin_enabled?,
      omniauth_providers_placement: :top

    = render 'devise/shared/sign_in_link'

.row
  - experiment(:trial_registration_with_reassurance, actor: current_user) do |e|
    - if e.should_track?
      %span{ data: { track_action: :render, track_experiment: :trial_registration_with_reassurance } }

    - e.use do
      .col-md-6.offset-md-3
        %h2.gl-text-center.gl-pb-5.gl-my-0
          = _('Start a Free Ultimate Trial')
        = registration_form_content

    - e.try do
      .col-lg-6.gl-display-none.gl-lg-display-flex.gl-flex-direction-column.gl-align-items-center.gl-justify-content-center
        .gl-w-grid-size-28
          = render 'reassurances'
      .col-md-6.offset-md-3.offset-lg-0
        %h2.gl-lg-display-none.gl-mb-3.gl-mt-0.gl-text-gray-800
          = s_('InProductMarketing|Free 30-day trial')
        %p.gl-lg-display-none.gl-font-lg.gl-text-gray-800
          = s_('InProductMarketing|No credit card required.')

        = registration_form_content
